RubyGems Navigation menu

rails_emoji_picker 0.1.5

Simple Emoji picker for your app

Versions:

  1. 0.1.5 - April 10, 2016 (6.98 MB)
  2. 0.1.0 - February 02, 2016 (3.15 MB)

Runtime Dependencies (1):

  • emoji >= 0
  • Development Dependencies (4):

  • bundler ~> 1.10
  • byebug >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • ID25

    SHA 256 checksum:

    0b2a3b23d7a40765845709369c4541e5a88dc71b6988f75a9c9196393b6927dc

    Total downloads 15,423

    For this version 14,121

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: